=== debian/control ===
Source: rust-cxx
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.49-~~) <!nocheck>,
 librust-cxxbridge-flags-1.0.87+default-dev <!nocheck>,
 librust-cxxbridge-flags-1.0.87-dev <!nocheck>,
 librust-cxxbridge-macro-1.0.87+default-dev <!nocheck>,
 librust-link-cplusplus-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nikos Tsipinakis <nikos@tsipinakis.com>,
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cxx]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cxx
Homepage: https://cxx.rs
X-Cargo-Crate: cxx
Rules-Requires-Root: no

Package: librust-cxx-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.49-~~),
 librust-cxxbridge-flags-1.0.87+c++14-dev,
 librust-cxxbridge-flags-1.0.87+c++17-dev,
 librust-cxxbridge-flags-1.0.87+c++20-dev,
 librust-cxxbridge-flags-1.0.87+default-dev,
 librust-cxxbridge-flags-1.0.87-dev,
 librust-cxxbridge-macro-1.0.87+default-dev,
 librust-link-cplusplus-1+default-dev
Provides:
 librust-cxx+alloc-dev (= ${binary:Version}),
 librust-cxx+c++14-dev (= ${binary:Version}),
 librust-cxx+c++17-dev (= ${binary:Version}),
 librust-cxx+c++20-dev (= ${binary:Version}),
 librust-cxx+default-dev (= ${binary:Version}),
 librust-cxx+std-dev (= ${binary:Version}),
 librust-cxx-1-dev (= ${binary:Version}),
 librust-cxx-1+alloc-dev (= ${binary:Version}),
 librust-cxx-1+c++14-dev (= ${binary:Version}),
 librust-cxx-1+c++17-dev (= ${binary:Version}),
 librust-cxx-1+c++20-dev (= ${binary:Version}),
 librust-cxx-1+default-dev (= ${binary:Version}),
 librust-cxx-1+std-dev (= ${binary:Version}),
 librust-cxx-1.0-dev (= ${binary:Version}),
 librust-cxx-1.0+alloc-dev (= ${binary:Version}),
 librust-cxx-1.0+c++14-dev (= ${binary:Version}),
 librust-cxx-1.0+c++17-dev (= ${binary:Version}),
 librust-cxx-1.0+c++20-dev (= ${binary:Version}),
 librust-cxx-1.0+default-dev (= ${binary:Version}),
 librust-cxx-1.0+std-dev (= ${binary:Version}),
 librust-cxx-1.0.87-dev (= ${binary:Version}),
 librust-cxx-1.0.87+alloc-dev (= ${binary:Version}),
 librust-cxx-1.0.87+c++14-dev (= ${binary:Version}),
 librust-cxx-1.0.87+c++17-dev (= ${binary:Version}),
 librust-cxx-1.0.87+c++20-dev (= ${binary:Version}),
 librust-cxx-1.0.87+default-dev (= ${binary:Version}),
 librust-cxx-1.0.87+std-dev (= ${binary:Version})
Description: Safe interop between Rust and C++ - Rust source code
 This package contains the source for the Rust cxx crate, packaged by debcargo
 for use with cargo and dh-cargo.
