## rust-cxx 1.0.130

=== debian/changelog ===
rust-cxx (1.0.130-1) unstable; urgency=medium

  * Team upload.
  * Package cxx 1.0.130 from crates.io using debcargo 2.7.6 (Closes: #1093905)
    + newer versions require foldhash which is not currently in Debian.
  * Update patches for new upstream.
  * Remove reference to test that is not included in the crates.io release.
  * Fix feature requirements for test.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 09 Feb 2025 20:06:29 +0000
