=== debian/control ===
Source: rust-cxx
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.83-~~) <!nocheck>,
 librust-cxxbridge-flags-1.0.130+default-dev <!nocheck>,
 librust-cxxbridge-flags-1.0.130-dev <!nocheck>,
 librust-cxxbridge-macro-1.0.130+default-dev <!nocheck>,
 librust-link-cplusplus-1+default-dev (>= 1.0.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nikos Tsipinakis <nikos@tsipinakis.com>,
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cxx]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cxx
Homepage: https://cxx.rs
X-Cargo-Crate: cxx
Rules-Requires-Root: no

Package: librust-cxx-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.83-~~),
 librust-cxxbridge-flags-1.0.130+c++14-dev,
 librust-cxxbridge-flags-1.0.130+c++17-dev,
 librust-cxxbridge-flags-1.0.130+c++20-dev,
 librust-cxxbridge-flags-1.0.130+default-dev,
 librust-cxxbridge-flags-1.0.130-dev,
 librust-cxxbridge-macro-1.0.130+default-dev,
 librust-link-cplusplus-1+default-dev (>= 1.0.9-~~)
Provides:
 librust-cxx+alloc-dev (= ${binary:Version}),
 librust-cxx+c++14-dev (= ${binary:Version}),
 librust-cxx+c++17-dev (= ${binary:Version}),
 librust-cxx+c++20-dev (= ${binary:Version}),
 librust-cxx+default-dev (= ${binary:Version}),
 librust-cxx+std-dev (= ${binary:Version}),
 librust-cxx-1-dev (= ${binary:Version}),
 librust-cxx-1+alloc-dev (= ${binary:Version}),
 librust-cxx-1+c++14-dev (= ${binary:Version}),
 librust-cxx-1+c++17-dev (= ${binary:Version}),
 librust-cxx-1+c++20-dev (= ${binary:Version}),
 librust-cxx-1+default-dev (= ${binary:Version}),
 librust-cxx-1+std-dev (= ${binary:Version}),
 librust-cxx-1.0-dev (= ${binary:Version}),
 librust-cxx-1.0+alloc-dev (= ${binary:Version}),
 librust-cxx-1.0+c++14-dev (= ${binary:Version}),
 librust-cxx-1.0+c++17-dev (= ${binary:Version}),
 librust-cxx-1.0+c++20-dev (= ${binary:Version}),
 librust-cxx-1.0+default-dev (= ${binary:Version}),
 librust-cxx-1.0+std-dev (= ${binary:Version}),
 librust-cxx-1.0.130-dev (= ${binary:Version}),
 librust-cxx-1.0.130+alloc-dev (= ${binary:Version}),
 librust-cxx-1.0.130+c++14-dev (= ${binary:Version}),
 librust-cxx-1.0.130+c++17-dev (= ${binary:Version}),
 librust-cxx-1.0.130+c++20-dev (= ${binary:Version}),
 librust-cxx-1.0.130+default-dev (= ${binary:Version}),
 librust-cxx-1.0.130+std-dev (= ${binary:Version})
Description: Safe interop between Rust and C++ - Rust source code
 Source code for Debianized Rust crate "cxx"
