=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cxx 1.0.130 --all-targets --all-features
Features: test-name=rust-cxx:@
Depends: dh-cargo (>= 31), g++, rustc (>= 1.70), librust-cxx-build-1.0.130+default-dev, librust-cxx-gen-0.7+default-dev, librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-trybuild-1+default-dev (>= 1.0.81-~~), librust-trybuild-1+diff-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxx 1.0.130 --all-targets --no-default-features --features alloc
Features: test-name=librust-cxx-dev:alloc
Depends: dh-cargo (>= 31), g++, rustc (>= 1.70), librust-cxx-build-1.0.130+default-dev, librust-cxx-gen-0.7+default-dev, librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-trybuild-1+default-dev (>= 1.0.81-~~), librust-trybuild-1+diff-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxx 1.0.130 --all-targets --no-default-features --features c++14
Features: test-name=librust-cxx-dev:c++14
Depends: dh-cargo (>= 31), g++, rustc (>= 1.70), librust-cxx-build-1.0.130+default-dev, librust-cxx-gen-0.7+default-dev, librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-trybuild-1+default-dev (>= 1.0.81-~~), librust-trybuild-1+diff-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxx 1.0.130 --all-targets --no-default-features --features c++17
Features: test-name=librust-cxx-dev:c++17
Depends: dh-cargo (>= 31), g++, rustc (>= 1.70), librust-cxx-build-1.0.130+default-dev, librust-cxx-gen-0.7+default-dev, librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-trybuild-1+default-dev (>= 1.0.81-~~), librust-trybuild-1+diff-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxx 1.0.130 --all-targets --no-default-features --features c++20
Features: test-name=librust-cxx-dev:c++20
Depends: dh-cargo (>= 31), g++, rustc (>= 1.70), librust-cxx-build-1.0.130+default-dev, librust-cxx-gen-0.7+default-dev, librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-trybuild-1+default-dev (>= 1.0.81-~~), librust-trybuild-1+diff-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxx 1.0.130 --all-targets
Features: test-name=librust-cxx-dev:default
Depends: dh-cargo (>= 31), g++, rustc (>= 1.70), librust-cxx-build-1.0.130+default-dev, librust-cxx-gen-0.7+default-dev, librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-trybuild-1+default-dev (>= 1.0.81-~~), librust-trybuild-1+diff-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxx 1.0.130 --all-targets --no-default-features --features std
Features: test-name=librust-cxx-dev:std
