## rust-cxx 1.0.141

=== debian/changelog ===
rust-cxx (1.0.141-2) unstable; urgency=medium

  * Team upload.
  * Package cxx 1.0.141 from crates.io using debcargo 2.7.11
  * Relax dependency on foldhash.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Oct 2025 22:01:12 +0000

rust-cxx (1.0.141-1) unstable; urgency=medium

  * Team upload.
  * Package cxx 1.0.141 from crates.io using debcargo 2.7.7
  * Refresh patches
  * Stop excluding test file
  * Drop inactive uploader
  * Add patch disabling cxxbridge-cmd; directly depend on it instead
    since it's a binary

 -- Matthias Geiger <werdahias@debian.org>  Wed, 05 Mar 2025 20:17:32 +0100
