=== debian/control ===
Source: rust-cxx
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.73) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.83-~~) <!nocheck>,
 librust-cxxbridge-flags-1.0+default-dev (<< 1.0.142-~~) <!nocheck>,
 librust-cxxbridge-flags-1.0+default-dev (>= 1.0.141-~~) <!nocheck>,
 librust-cxxbridge-flags-1.0-dev (<< 1.0.142-~~) <!nocheck>,
 librust-cxxbridge-flags-1.0-dev (>= 1.0.141-~~) <!nocheck>,
 librust-cxxbridge-macro-1.0+default-dev (<< 1.0.142-~~) <!nocheck>,
 librust-cxxbridge-macro-1.0+default-dev (>= 1.0.141-~~) <!nocheck>,
 librust-foldhash+std-dev (<< 0.3-~~) <!nocheck>,
 librust-foldhash+std-dev (>= 0.1-~~) <!nocheck>,
 librust-foldhash-dev (<< 0.3-~~) <!nocheck>,
 librust-foldhash-dev (>= 0.1-~~) <!nocheck>,
 librust-link-cplusplus-1+default-dev (>= 1.0.9-~~) <!nocheck>,
 cxxbridge-cmd (>= 1.0.141-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cxx]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cxx
Homepage: https://cxx.rs
X-Cargo-Crate: cxx

Package: librust-cxx-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.83-~~),
 librust-cxxbridge-flags-1.0+c++14-dev (<< 1.0.142-~~),
 librust-cxxbridge-flags-1.0+c++14-dev (>= 1.0.141-~~),
 librust-cxxbridge-flags-1.0+c++17-dev (<< 1.0.142-~~),
 librust-cxxbridge-flags-1.0+c++17-dev (>= 1.0.141-~~),
 librust-cxxbridge-flags-1.0+c++20-dev (<< 1.0.142-~~),
 librust-cxxbridge-flags-1.0+c++20-dev (>= 1.0.141-~~),
 librust-cxxbridge-flags-1.0+default-dev (<< 1.0.142-~~),
 librust-cxxbridge-flags-1.0+default-dev (>= 1.0.141-~~),
 librust-cxxbridge-flags-1.0-dev (<< 1.0.142-~~),
 librust-cxxbridge-flags-1.0-dev (>= 1.0.141-~~),
 librust-cxxbridge-macro-1.0+default-dev (<< 1.0.142-~~),
 librust-cxxbridge-macro-1.0+default-dev (>= 1.0.141-~~),
 librust-foldhash+std-dev (<< 0.3-~~),
 librust-foldhash+std-dev (>= 0.1-~~),
 librust-foldhash-dev (<< 0.3-~~),
 librust-foldhash-dev (>= 0.1-~~),
 librust-link-cplusplus-1+default-dev (>= 1.0.9-~~),
 cxxbridge-cmd (>= 1.0.141-~~)
Provides:
 librust-cxx+alloc-dev (= ${binary:Version}),
 librust-cxx+c++14-dev (= ${binary:Version}),
 librust-cxx+c++17-dev (= ${binary:Version}),
 librust-cxx+c++20-dev (= ${binary:Version}),
 librust-cxx+default-dev (= ${binary:Version}),
 librust-cxx+std-dev (= ${binary:Version}),
 librust-cxx-1-dev (= ${binary:Version}),
 librust-cxx-1+alloc-dev (= ${binary:Version}),
 librust-cxx-1+c++14-dev (= ${binary:Version}),
 librust-cxx-1+c++17-dev (= ${binary:Version}),
 librust-cxx-1+c++20-dev (= ${binary:Version}),
 librust-cxx-1+default-dev (= ${binary:Version}),
 librust-cxx-1+std-dev (= ${binary:Version}),
 librust-cxx-1.0-dev (= ${binary:Version}),
 librust-cxx-1.0+alloc-dev (= ${binary:Version}),
 librust-cxx-1.0+c++14-dev (= ${binary:Version}),
 librust-cxx-1.0+c++17-dev (= ${binary:Version}),
 librust-cxx-1.0+c++20-dev (= ${binary:Version}),
 librust-cxx-1.0+default-dev (= ${binary:Version}),
 librust-cxx-1.0+std-dev (= ${binary:Version}),
 librust-cxx-1.0.141-dev (= ${binary:Version}),
 librust-cxx-1.0.141+alloc-dev (= ${binary:Version}),
 librust-cxx-1.0.141+c++14-dev (= ${binary:Version}),
 librust-cxx-1.0.141+c++17-dev (= ${binary:Version}),
 librust-cxx-1.0.141+c++20-dev (= ${binary:Version}),
 librust-cxx-1.0.141+default-dev (= ${binary:Version}),
 librust-cxx-1.0.141+std-dev (= ${binary:Version})
Description: Safe interop between Rust and C++ - Rust source code
 Source code for Debianized Rust crate "cxx"
