## rust-cxx 1.0.192

=== debian/changelog ===
rust-cxx (1.0.192-1) unstable; urgency=medium

  * Team upload.
  * Package cxx 1.0.192 from crates.io using debcargo 2.7.11
  * Refresh relax-deps.diff, remove-cxxbridge-cmd.diff
  * Add ensure-matching-gen.patch

 -- Michał Sawicz <michal.sawicz@canonical.com>  Sun, 21 Dec 2025 18:55:41 +0100
