=== debian/control ===
Source: rust-cxx
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.101-~~) <!nocheck>,
 librust-cxx-build-1.0+default-dev (<< 1.0.193-~~) <!nocheck>,
 librust-cxx-build-1.0+default-dev (>= 1.0.192-~~) <!nocheck>,
 librust-cxxbridge-flags-1.0+default-dev (<< 1.0.193-~~) <!nocheck>,
 librust-cxxbridge-flags-1.0+default-dev (>= 1.0.192-~~) <!nocheck>,
 librust-cxxbridge-flags-1.0-dev (<< 1.0.193-~~) <!nocheck>,
 librust-cxxbridge-flags-1.0-dev (>= 1.0.192-~~) <!nocheck>,
 librust-cxxbridge-macro-1.0+default-dev (<< 1.0.193-~~) <!nocheck>,
 librust-cxxbridge-macro-1.0+default-dev (>= 1.0.192-~~) <!nocheck>,
 librust-foldhash-0.2+std-dev <!nocheck>,
 librust-foldhash-0.2-dev <!nocheck>,
 librust-link-cplusplus-1+default-dev (>= 1.0.10-~~) <!nocheck>,
 cxxbridge-cmd (>= 1.0.192-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cxx]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cxx
Homepage: https://cxx.rs
X-Cargo-Crate: cxx

Package: librust-cxx-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.101-~~),
 librust-cxx-build-1.0+default-dev (<< 1.0.193-~~),
 librust-cxx-build-1.0+default-dev (>= 1.0.192-~~),
 librust-cxxbridge-flags-1.0+c++14-dev (<< 1.0.193-~~),
 librust-cxxbridge-flags-1.0+c++14-dev (>= 1.0.192-~~),
 librust-cxxbridge-flags-1.0+c++17-dev (<< 1.0.193-~~),
 librust-cxxbridge-flags-1.0+c++17-dev (>= 1.0.192-~~),
 librust-cxxbridge-flags-1.0+c++20-dev (<< 1.0.193-~~),
 librust-cxxbridge-flags-1.0+c++20-dev (>= 1.0.192-~~),
 librust-cxxbridge-flags-1.0+default-dev (<< 1.0.193-~~),
 librust-cxxbridge-flags-1.0+default-dev (>= 1.0.192-~~),
 librust-cxxbridge-flags-1.0-dev (<< 1.0.193-~~),
 librust-cxxbridge-flags-1.0-dev (>= 1.0.192-~~),
 librust-cxxbridge-macro-1.0+default-dev (<< 1.0.193-~~),
 librust-cxxbridge-macro-1.0+default-dev (>= 1.0.192-~~),
 librust-foldhash-0.2+std-dev,
 librust-foldhash-0.2-dev,
 librust-link-cplusplus-1+default-dev (>= 1.0.10-~~),
 cxxbridge-cmd (>= 1.0.192-~~)
Provides:
 librust-cxx+alloc-dev (= ${binary:Version}),
 librust-cxx+c++14-dev (= ${binary:Version}),
 librust-cxx+c++17-dev (= ${binary:Version}),
 librust-cxx+c++20-dev (= ${binary:Version}),
 librust-cxx+default-dev (= ${binary:Version}),
 librust-cxx+std-dev (= ${binary:Version}),
 librust-cxx-1-dev (= ${binary:Version}),
 librust-cxx-1+alloc-dev (= ${binary:Version}),
 librust-cxx-1+c++14-dev (= ${binary:Version}),
 librust-cxx-1+c++17-dev (= ${binary:Version}),
 librust-cxx-1+c++20-dev (= ${binary:Version}),
 librust-cxx-1+default-dev (= ${binary:Version}),
 librust-cxx-1+std-dev (= ${binary:Version}),
 librust-cxx-1.0-dev (= ${binary:Version}),
 librust-cxx-1.0+alloc-dev (= ${binary:Version}),
 librust-cxx-1.0+c++14-dev (= ${binary:Version}),
 librust-cxx-1.0+c++17-dev (= ${binary:Version}),
 librust-cxx-1.0+c++20-dev (= ${binary:Version}),
 librust-cxx-1.0+default-dev (= ${binary:Version}),
 librust-cxx-1.0+std-dev (= ${binary:Version}),
 librust-cxx-1.0.192-dev (= ${binary:Version}),
 librust-cxx-1.0.192+alloc-dev (= ${binary:Version}),
 librust-cxx-1.0.192+c++14-dev (= ${binary:Version}),
 librust-cxx-1.0.192+c++17-dev (= ${binary:Version}),
 librust-cxx-1.0.192+c++20-dev (= ${binary:Version}),
 librust-cxx-1.0.192+default-dev (= ${binary:Version}),
 librust-cxx-1.0.192+std-dev (= ${binary:Version})
Description: Safe interop between Rust and C++ - Rust source code
 Source code for Debianized Rust crate "cxx"
