=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cxx 1.0.192 --all-targets --all-features
Features: test-name=rust-cxx:@
Depends: dh-cargo (>= 31), g++, rustc (>= 1.82), librust-cc-1+default-dev (>= 1.0.101-~~), librust-cxx-build-1+default-dev, librust-cxx-gen-0.7+default-dev (<< 0.7.193-~~), librust-cxx-gen-0.7+default-dev (>= 0.7.192-~~), librust-indoc-2+default-dev, librust-proc-macro2-1+default-dev (>= 1.0.95-~~), librust-quote-1+default-dev (>= 1.0.40-~~), librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-scratch-1+default-dev, librust-target-triple-1+default-dev, librust-tempfile-3+default-dev (>= 3.8-~~), librust-trybuild-1+default-dev (>= 1.0.108-~~), librust-trybuild-1+diff-dev (>= 1.0.108-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxx 1.0.192 --all-targets --no-default-features --features alloc
Features: test-name=librust-cxx-dev:alloc
Depends: dh-cargo (>= 31), g++, rustc (>= 1.82), librust-cc-1+default-dev (>= 1.0.101-~~), librust-cxx-build-1+default-dev, librust-cxx-gen-0.7+default-dev (<< 0.7.193-~~), librust-cxx-gen-0.7+default-dev (>= 0.7.192-~~), librust-indoc-2+default-dev, librust-proc-macro2-1+default-dev (>= 1.0.95-~~), librust-quote-1+default-dev (>= 1.0.40-~~), librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-scratch-1+default-dev, librust-target-triple-1+default-dev, librust-tempfile-3+default-dev (>= 3.8-~~), librust-trybuild-1+default-dev (>= 1.0.108-~~), librust-trybuild-1+diff-dev (>= 1.0.108-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxx 1.0.192 --all-targets --no-default-features --features c++14
Features: test-name=librust-cxx-dev:c++14
Depends: dh-cargo (>= 31), g++, rustc (>= 1.82), librust-cc-1+default-dev (>= 1.0.101-~~), librust-cxx-build-1+default-dev, librust-cxx-gen-0.7+default-dev (<< 0.7.193-~~), librust-cxx-gen-0.7+default-dev (>= 0.7.192-~~), librust-indoc-2+default-dev, librust-proc-macro2-1+default-dev (>= 1.0.95-~~), librust-quote-1+default-dev (>= 1.0.40-~~), librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-scratch-1+default-dev, librust-target-triple-1+default-dev, librust-tempfile-3+default-dev (>= 3.8-~~), librust-trybuild-1+default-dev (>= 1.0.108-~~), librust-trybuild-1+diff-dev (>= 1.0.108-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxx 1.0.192 --all-targets --no-default-features --features c++17
Features: test-name=librust-cxx-dev:c++17
